body {
    direction: rtl;
    text-align: right;
}

/* Fix Bootstrap ROW + FLEX in RTL layouts */
html[dir="rtl"] .row,
html[dir="rtl"] .d-flex {
    direction: rtl !important;
}

html[dir="rtl"] .contact-info {
    text-align: right !important;
    direction: rtl !important;
}

html[dir="rtl"] .contact-info p,
html[dir="rtl"] .contact-info h2,
html[dir="rtl"] .contact-info h3,
html[dir="rtl"] .contact-info h4 {
    text-align: right !important;
}

.dl-slider .slider-content-wrap {
    text-align: right !important;
}
.header-menu-wrap ul.dl-menu li {
    float: right;
}
.language-switch {
    margin-right: 20px;
    font-weight: bold;
}
.language-switch a {
    color: #00f;
    margin-left: 10px;
}
.text-left {text-align:right !important;}
.text-right {text-align:right !important;}
.owl-carousel {direction:ltr;} /* keep carousel functional */
.owl-carousel .owl-item {direction:rtl;}